# Configuration file

drawbridge {
    # Add block names that should not be placed from the drawbridge [default: ]
    S:blacklist <
        ThermalExpansion:Cache
        ThermalExpansion:Device
        ThermalExpansion:Tank
        ThermalExpansion:Cell
        ThermalExpansion:Machine
        OpenBlocks:tank
        TConstruct:ToolStationBlock
        TConstruct:CraftingSlab
        ThermalExpansion:Strongbox
        MineFactoryReloaded:machine.1
        ExtraUtilities:drum
     >
}


